import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-contract-track',
  templateUrl: './contract-track.component.html',
  styles: []
})
export class ContractTrackComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
